body {
	margin:0px;
	padding:0px;
	font-family:Verdana, sans-serif;
	color:#333;
}

#top h1 a{
    color:#000000;
    font-family: "Century Schoolbook", cursive;
    font-style:italic;
    /*font-size:1.5em;*/
}
p{
    text-align:left;
    font-family:verdana, sans-serif;
}
#sidebar{
	margin-top:10px;
}
#sidebar h3{
    margin:0px;
    color:#000;
    font-family:Verdana, sans serif;
    font-weight:bold;
}
.bubble
{
    padding:4px;
}
div.bubble a{
    color:#668040;
    text-decoration:underline;
}
div.bubble ul{
    list-style: none;
    padding-left:10px;
}
#menucontainer {
    width:100%;
	padding:0px;
	background-color:#7F9959;
	border:0px dashed #999;
    margin:0px;
    height:auto;
}

.entry_sig{
    font-size:small;
    width:90%;
    text-align:right;
 }
 .eml{
     font-size:small;
 }
 .xml_btn{
     font: 9px Geneva, Verdana, sans-serif; padding: 1px 1em 1px 0; 
     border: 1px solid black; background: #888; color: #FFF; text-decoration: none;
}
     
.xml_btn span {
   border-right: 1px solid #000; color: #FFF;
   margin: 0; padding: 1px 0.75em; margin-right: 0.1em;
   background: #F60;
}

ul#menu{
    height:20px;
    width:100%;
}
ul#menu li{
    line-height:20px;
}
ul#menu li a{
    float:left;
    width:auto;
    padding-left:5px;
    padding-right:5px;

}
